Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 596012 - [abrt] crash in gnome-media-apps-2.28.5-1.fc12: play_tick_callback: Process /usr/bin/gnome-sound-recorder was killed by signal 11 (SIGSEGV)
[abrt] crash in gnome-media-apps-2.28.5-1.fc12: play_tick_callback: Process /...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-media (Show other bugs)
11
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:188f314e1677a9f2e593272c47b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-26 02:31 EDT by Slawek Gawlowski
Modified: 2010-06-28 11:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 11:44:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (47.79 KB, text/plain)
2010-05-26 02:31 EDT, Slawek Gawlowski
no flags Details

  None (edit)
Description Slawek Gawlowski 2010-05-26 02:31:35 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: gnome-sound-recorder
component: gnome-media
crash_function: play_tick_callback
executable: /usr/bin/gnome-sound-recorder
global_uuid: 188f314e1677a9f2e593272c47b9b1f4a9efb940
kernel: 2.6.32.12-115.fc12.x86_64
package: gnome-media-apps-2.28.5-1.fc12
rating: 4
reason: Process /usr/bin/gnome-sound-recorder was killed by signal 11 (SIGSEGV)
release: Fedora release 11
Comment 1 Slawek Gawlowski 2010-05-26 02:31:40 EDT
Created attachment 416672 [details]
File: backtrace
Comment 2 Bug Zapper 2010-06-28 11:44:52 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.